[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[bug #17000] base/SSL's makefile uses incorrect gnutar usage

From: Richard Frith-Macdonald
Subject: [bug #17000] base/SSL's makefile uses incorrect gnutar usage
Date: Wed, 5 Jul 2006 07:39:58 +0000
User-agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X; en) AppleWebKit/418.8 (KHTML, like Gecko) Safari/419.3

Follow-up Comment #4, bug #17000 (project gnustep):

I downloaded the gnu tar souce and looked through the ChangeLog ... it seems
that the --exclude-from option was introduced in 1990.

I don't think it makes sense to try and support or even check for earlier
versions ...if we can't assume that systems we are building for are at least
from the last decade we are in real trouble :-)

That leaves the question of how you managed to get that error message on your
system. The 'old version' hypothesis now seems vanishingly unlikely.

Looks like 1.15.1 is buggy, or at some point around then the --exclude-from
option was removed and re-added!
If that's the case, perhaps you could provide a script to test for the option
and we could add it to the configure script for the make package.


Reply to this item at:


  Message sent via/by Savannah

reply via email to

[Prev in Thread] Current Thread [Next in Thread]